@font-face {
  font-family: "Regular";
  src: url(../fonts/UntitledSans-Regular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Bold";
  src: url(../fonts/UntitledSans-Medium.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}
a {
  color: #000;
  text-decoration: none;
  position: relative;
  display: inline-block;
  transition: all ease-in-out 0.3s;
  font-weight: normal;
  font-family: "Bold", sans-serif;
  cursor: pointer;
}
a:hover {
  color: #e7323e;
}
a.quadrat {
  transition: none;
}
a.quadrat:hover {
  color: #ffffff;
}
a.btn {
  padding: 10px 30px !important;
  background: #e7323e;
  color: #ffffff;
  font-weight: normal;
  margin: 18px 0 8px 0;


  font-family: "Regular", sans-serif;
  opacity: 1;
}
a.btn:hover {
  opacity: 0.75;
}

ul {
  margin-left: 10px;
  margin-top: 0;
  padding-top: 0;
  -webkit-margin-before: 0px;
  -webkit-padding-start: 0px;
  -moz-margin-before: 0px;
  -moz-padding-start: 0px;
  list-style: none;
}
ul li {
  position: relative;
  margin-bottom: 4px;
}
ul li::before {
  content: "";
  background: #000;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 0;
  top: 9px;
  border-radius: 50%;
  margin-left: -10px;
  display: block;
}
ul li:last-child {
  margin-bottom: 0px;
}
ul ul {
  margin-top: 2px;
  margin-bottom: 2px;
}
ul ul li {
  margin-left: 0px;
}
ul ul li::before {
  content: "";
  background: #000;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 0;
  top: 9px;
  border-radius: 0;
  margin-left: -10px;
}
.noWrap {
  white-space: pre;
  word-break: keep-all;
}

*.box {
  padding-bottom: 0;
}
.box > *:last-child,
.box > div > *:last-child,
/* #jobID > *:last-child, */
.box > section > div > *:last-child,
*:has( + h2 ) {
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
  padding-top: 30px
}
.intro {
  padding-bottom: 0px;
}
.bottomLine {
    margin: 40px 0 40px 0;
}
a.btn {
    margin: 18px 0 18px 0;
}
div:empty {
    display: none;
}